# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-28 01:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('job', '0002_job_completion'),
    ]

    operations = [
        migrations.AlterField(
            model_name='job',
            name='description',
            field=models.CharField(default=b'', max_length=500),
        ),
    ]
